/* $Id: base.css,v 1.6 2016/12/01 10:13:57 vgaus Exp $ */

/******************/
/* zone positions */
/******************/

#frame_zone {
    width: auto;
    box-sizing: border-box;
}

#header_zone {
    margin-bottom: 1em;
}

#content_zone {
    width: auto;
    max-width: 1140px;
    padding: 35px;
    margin: 35px auto 84px auto;
    background-color: #fff;
    box-sizing: border-box;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

#footer_zone {
    background: #111111;
    color: #f29411;
    padding: 18px 0;
}

#popup_zone {

}

.group_line:before, .group_line:after {
  display: table;
  content: " ";
}

.row:before, .row:after {
  display: table;
  content: " ";
}

.container:before, .container:after {
  display: table;
  content: " ";
}

.group_line:after {
  clear: both;
}
.row:after {
  clear: both;
}

.container:after {
  clear: both;
}

/****************/
/* zone modules */
/****************/

#main_sidebar {
    float: left;
    width: 13em;
    display:none;
}

#main_content {
/*    margin-left: 14em;*/
}

.inner_content {
    min-height: 0;
}

#popup_zone #main_content {
    margin: 0;
}

.real_table_container{
    margin-top: 5%;
}

/**************/
/* blocks     */
/**************/

.none {
    display: none;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.empty_element {
    font-size: 0;
    line-height: 0;
}

.error_msg {
    color: #C03;
    margin-bottom: 1em;
}

#frame_zone .success_msg,
#frame_zone #formMsgs {
    border: 1px solid #95ad3c;
    padding: .2em;
    margin: 1em 0;
}

#frame_zone #formMsgs{
    display:none;
}

#frame_zone #formMsgs::before {
    color: #95ad3c;
    content: "\2713";
    display: inline-block;
    font-family: "mfg_labs_iconsetregular";
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin-right: 5px;
}

/**************/
/* typo       */
/**************/

#frame_zone,
#popup_zone {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #505050;
    line-height: 1.5;
}

.frame_zone a {
    text-decoration: none;
    color: #f29400;
}
.frame_zone a:hover {
    text-decoration: underline;
}
.frame_zone a:visited {
    text-decoration: underline;
}
.frame_zone a:active {
    text-decoration: none;
}
#joboffers th a:hover, #joboffers th a:visited {
    text-decoration: none;
}
.alternative_1 a, .alternative_0 a {
    color: #000 !important;
}
.alternative_1:hover, .alternative_0:hover,
.alternative_1:hover a, .alternative_0:hover a {
    color: #ffaf58 !important;
}

.frame_zone h1,
.frame_zone h2,
.frame_zone h3,
.frame_zone h4,
.frame_zone h5,
.frame_zone h6 {
    padding: 10px 0;
    margin: 0;
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    line-height: 1;
    color: inherit;
    text-rendering: optimizelegibility;
}

.frame_zone h1 {
    font-style: normal;
    font-size: 25px;
    color: #555555;
    margin-bottom: 25px;
}

.frame_zone h2 {
    font-size: 17px;
}

.frame_zone h3 {
    font-size: 14px;
}

hr {
    margin: 2em 0;
    border: 0;
    border-top: 1px solid #D3D3D3;
    border-bottom: transparent;
}

.frame_zone p {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-size: 14px;
    color: #505050;
}

ul,
ol,
dl {
    margin: .6em 0;
    padding: 0 0 0 2em;
    list-style-type: disc;
    list-style-position: outside;
}

ol {
    list-style-type: decimal;
}

.error_msg p,
.success_msg p {
    margin: 0;
    color: #C03;
}

/**
 * @deprecated  used in ckeditor
 */
u {
    text-decoration: underline;
}

strike {
    text-decoration: line-through;
}


/**********/
/* INPUTS */
/**********/

.group_field input[type=text],
.group_field input[type=date],
.group_field input[type=password],
.group_field input[type=file],
.group_field select,
.group_field textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid #f6f6f6;
    background: #f6f6f6;
    color: #000;
    font-weight: normal;
}

.group_field input[type=text],
.group_field input[type=date],
.group_field input[type=password] {
    padding: 0 15px;
    height: 42px;
    line-height: 42px;
}

.group_field textarea {
    height: 5em;
    padding: 10px 15px 10px;
    white-space: pre;
    resize: none;
    overflow: auto;
}

fieldset ul {
    width: 100%;
    height: 5em;
    overflow: auto;
    border: 1px solid #D3D3D3;
    list-style: none;
    background-color: #FFF;
    padding: 0;
    margin: 0;
}

fieldset ul li {
    width: 98%;
    overflow: hidden;
    margin: .2em;
    padding: 0;
    background: none;
}

fieldset ul li span {
    display: block;
    margin-left: 1.2em;
}

fieldset ul li input {
    width: 1em;
    float: left;
    margin-top: .2em;
}

fieldset ul li:hover {
    background: #F5F5F5;
}

fieldset ul label span {
    color: #000;
    line-height: 1.5;
}

/* structure */
.group {
    margin-bottom: 1em;
}

fieldset,
.fieldset {

}

legend,
.legend {
    display: block;
    padding: .3em 0;
    /*text-indent: .3em;*/
    width: 100%;
}

.group_line:before, .group_line:after {
    display: table;
    content: " ";
}

.group_line:after {
    clear: both;
}

.group_box,
.group .actions,
.group .other_actions {
    padding: 0;
    margin: 15px 0 0 0;
}

.group_box_inner {

}

.group_comment {
    margin: .3em 0;
}

.group_comment p {
    margin: 0 0 .6em 0;
}

.group_line {
    clear: left;
}

.group_field {
    padding: 0;
    margin: 0;
}

.group_field label,
.group_field .label {
    padding-bottom: 4px;
    display: block;
}

/* decoration */
label img.error_img {
    display: none;
}


.duty {

}

.asterisk {
   color: #C36;
}

.field_error input,
.field_error select,
.field_error textarea,
input.field_error,
select.field_error,
textarea.field_error,
.field_error .ui-state-default,
.field_error .ui-multiselect .ui-icon,
.field_error .ui-state-default .ui-icon:before {
    background-color: #FCC !important;
    color: #C36 !important;
}


/*************/
/* buttons   */
/*************/

.actions {
    margin: 1em 0 0 0;
    text-align: right;
    min-height: 0;
}

#header_links {
    margin-top: 0;
}

.frame_zone .css_button {
    padding: 0;
    border: 0;
    display: inline-block;
    margin: 2px;
}

.frame_zone .css_button a {
    text-decoration: none;
    font-family: inherit;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    display: block;
    color: #FFF;
    background: #f29400;
    text-align: center;
    padding: 8px 26px;
    border-radius: 3px;
    font-size: 1em;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.frame_zone .css_button a:hover, .frame_zone .css_button a:focus {
    background: #484848;
}

.frame_zone .css_button a:active {
    background: #484848;
}

#btn_reset_search.css_button a,
#btn_online_application_back a:hover {
    /*background: #f29400;*/
}

#btn_reset_search.css_button a:hover,
#btn_reset_search.css_button a:focus,
#btn_online_application_back.css_button a,
#btn_online_application_back.css_button a {
    /*background: #303030;*/
}

#btn_reset_search.css_button a:active,
#btn_online_application_back.css_button a:active {
    /*background: #f29400;*/
}

#pageid_pagejob #btn_online_application {
    display: block;
    width: 69%;
    margin-right: 3%;
}

#pageid_pagejob #btn_online_application_back {
    width: 28%;
}

#pageid_pagejob #footer_links {
    display: flex;
    flex-direction: row-reverse;
}

/********************/
/* navigation       */
/********************/

ul.path_nav {
    list-style-type: none;
    padding: 0;
}

ul.path_nav li {
    float: left;
    background-color: rgba(0,0,0,.1);
    padding: 5px 10px;
    margin: 0 3px;
    color: black;
}

/***********/
/* tables  */
/***********/

.real_table {
    width: 100%;
    margin-bottom: 1em;
}

.real_table th,
.real_table td {
    padding: 10px 15px 10px 0;
    border-bottom: 1px solid #DDD;
}

.real_table th {
    text-align: left;
    padding-bottom: 15px;
}

.real_table th a {
    color: #000 !important;
    font-weight: normal;
    font-size: 16px;
    white-space: nowrap;
}

.real_table tfoot td {
    border: 0;
}

.real_table .alternative_0 td {
    background-color: #FFF;
}

/*.real_table .alternative_1 td {
    background-color: #F5F5F5;
}*/

.real_table caption {
    caption-side: bottom;
    text-align: left;
    padding: 1.2em 0;
    font-weight: bold;
}

th.real_table_col1 {
  min-width: 200px;
}

.icon_order_dir {
    margin-left: 5px;
}

.icon_order_sort_down,
.icon_order_sort_up {
    color: #000;
}

.icon_order_sort_none {
    color: #AAA;
}

/*td.real_table_col1:before {
    content: "\f006";
    font-family: 'mfg_labs_iconsetregular';
    font-style: normal;
    display: inline-block;
    speak: none;
    font-weight: normal;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    margin-right: 5px;
    color: #A33540;
}*/

.distance {
    font-size: 11px;
    color: #333;
}

/**************/
/* joboffers  */
/**************/

.joboffers-header {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.joboffers-header .text {
    width: 48%;;
}

.joboffers-header .image-holder {
    width: 24%;
}

.joboffers-header .image-holder img {
    width: 100%;
    height: auto;
}


/* jobalert */
#job_alert_box {
    margin-top: 0;
}

#jobTplContainer{
    overflow: hidden;
}

/* filter */
#job_filter_basic .group_field {
    float: none;
}

.autocomplete_span {
    display: inline;
}

#filter_area .other_actions {
    text-align: right;
    margin: 0;
}

#filter_area .group {
    overflow: auto;
}

#filter_area legend,
#filter_area span.mini {
    font-size: 1em;
}

#filter_area fieldset ul {
    height: 4em;
}

#filter_area fieldset ul li span,
#filter_area select {
    font-size: 1em;
    line-height: 1.7;
}

#filter_area fieldset ul li span {
    margin-left: 1.5em;
}

#filter_area  fieldset ul {
    width: 99.5%;
}

#filter_area .group_field_cb {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 49%;
    padding-left: 2%;
}

#filter_area .group_field_cb:first-child {
    padding-left: 0;
}

#filter_area .group_field_btn {
    width: 50%;
    text-align: left;
}

#filter_area .group_field_btn:last-child {
    text-align: right;
}

#filter_area .group_field {
    padding-bottom: 15px;
}

#filter_area .css_button {
    margin: 0;
}

/* joblist navigation */
#joblist_navigator {
    text-align: center;
    padding: 10px 0 0;
}

#joblist_navigator ul.path_nav {
    display: inline-block;
}

.stellen_navi {}

.stellen_navi_sel a {
    color: #000;
    text-decoration: underline;
}

/* joblist */
#rexx_footer {
    line-height: 1em;
    text-align:right;
    font-size:.8em;
    padding-top:1em;
}

/* jobalert */
#jobalert_box {
    margin-bottom: 1em;
}

#jobalert_box #btn_online_application_job_alert {
    margin: 0;
}

#job_alert_filter_adv {
    padding-bottom: 20px;
}

.job_alert_filter {
    padding-bottom: 10px;
}


/********************/
/* login & menu     */
/********************/

#login_box {
    font-size: 1em;
}

#login_box .actions {
    margin: 0;
}

#login_menu {
    float: right;
}

#login_box .other_actions {
    float: left;
    line-height: 1.6;
}

#login_box input[type="text"],
#login_box input[type="password"] {

}

.top-logo-bar {
    background: #000;
    min-height: 20px;
}

#top_logo {
    float: left;
    padding: 18px;
}

#hamburger_icon {
    float: right;
    display: none;
    margin: 30px 20px 0 0;
    color: #fff;
}

#nav_main ul {
    list-style-type: none;
    padding: 0;
    margin-top:0;
}

.navbar-container {
    width: auto;
}

.navbar-container:before, .navbar-container:after {
  display: table;
  content: " ";
}

.navbar-container:after {
  clear: both;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.nav > li {
    position: relative;
    display: block;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    position: relative;
    display: block;
    padding: 11px 34px;
    line-height: 20px;
    color: #f29411;
    text-decoration: none;
}

#header_zone .navbar-nav > li.active > a,
#header_zone .navbar-nav > li > a:hover {
    text-decoration: none;
    background: #4b4b4b;
}

.navbar-nav.shop-nav {
    float: right;
}

.navbar-nav.shop-nav > li > a {
    background: #f29400;
    color: #fff;
    padding: 11px;
}

.nav-right {
    float: right;
}

/*AENDERUNGEN ÄNDERUNGEN 12.10*/
.main-navigation {
    text-align: left;
    background-color: #2b2b2b;
    border: none;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}
.main-navigation > .container > .row > .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}
.navbar-header {
    text-align: center;
}
.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
}
.main-navigation .menu {
    padding: 0;
    margin: 0;
}
.main-navigation .menu li {
    list-style: none;
    display: inline-block;
    position: relative;
}
.row::before, .navbar-collapse::before {
	display: table;
	content: " ";
}
.navbar-collapse::after, .row::after, .container::after{
    clear: both;
}
.footer-text {
    float: left;
    line-height: 42px;
}

#footer_zone .navbar-nav > li > a {
    padding: 11px 15px;
}

/*-AENDERUNGEN ÄNDERUNGEN 12.10-*/

/**********************/
/* display attachment */
/**********************/

#display_attachment img {
    display: block;
    margin: auto;
    max-width: 20em;
    height: auto;
}


/*****************/
/* lang selector */
/*****************/

#language_selector ul.path_nav {
    margin: 0;
}

#language_selector .selected_lang {

}

/******************/
/* widget addthis */
/******************/

.addthis_toolbox {
    float: right;
}

.addthis_toolbox a {
    text-decoration: none;
}


/************/
/* my_data  */
/************/

#application_overview .actions {
    margin-top: 1em;
    padding: 0;
}


/************/
/* event    */
/************/

.appointment {
    margin-top: 1em;
}


/******************/
/* recommendation */
/******************/

#recommend #rec_text {
    padding-top: .4em;
}

#recommend #rec_input {
    padding-top: .9em;
}

#recommend #rec_input input[type="text"] {
    width: 14%;
}

/******************/
/*    Kontakt     */
/******************/
#contact .group_box {
    float: left;
    width: 48%;
    margin: 0;
}

#contact .group_box:first-child {
    padding-right: 4%;
}

#contact .group_line {
    margin-top: 15px;
}

#contact textarea {
    height: 202px;
}

@media (max-width: 767px) {

    #contact .group .group_box {
        width: 100%;
        padding: 0;
    }
}


/****************/
/* modal window */
/****************/

body.popup_body,
body.popup_body #popup_zone {
/*    height: 100%*/
}

body.popup_body #popup_zone {
    overflow-y: auto;
}


/******************/
/* iframe resizer */
/******************/

#resizer {
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: hidden;
}


/***************/
/* no js alert */
/***************/

#no_js_alert_layer {
    text-align:center;
    margin:.2em;
}

#no_js_alert_layer p {
    font-size:.8em;
    margin:0;
    padding:0;
}


/**************/
/* captcha    */
/**************/

.captchapict {
    border:1px solid #BABABA;
}


/*************/
/* clearance */
/*************/

.breaker {
    clear:both;
    height:.1px;
    font-size:0;
    line-height:0;
}

/*****************/
/* Content Pages */
/*****************/

.menuid_80 #ueber-uns-icons {
    margin-top: 85px
}

.menuid_80 .icon-box {
    padding: 20px 0;
    text-align: center;
}

.menuid_80 .icon-box img {
    margin-bottom: 10px;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}


/***********************************/
/* ------------ Responsive---------*/
/***********************************/

@media (max-width: 991px) {

    .joboffers-header .text {
        width: 100%;
        margin-bottom: 30px;
    }

    .joboffers-header .image-holder {
        width: 49%;
    }

    #nav_main {
        display: none;
    }

    #hamburger_icon {
        display: block;
    }

    .navbar-nav,
    .navbar-nav > li {
        width: 100%;
    }
}

@media (max-width: 767px) {

    #frame_zone {
        width: auto;
        margin: 0;
    }

    .real_table_col4 {
        display: none;
    }

    .joboffers-header .text {
        width: 100%;
        margin-bottom: 30px;
    }

    .joboffers-header .image-holder {
        width: 100%;
    }

    #top_logo img {
        width: 185px;
    }

    #hamburger_icon {
        margin-top: 20px;
    }

    .flex {
        flex-wrap: wrap;
    }

    .flex-3,
    .flex-3b,
    .flex-3s {
        width: 100% !important;
        margin-bottom: 30px;
    }

    .flex-6,
    .flex-4 {
        width: 50% !important;
        margin-bottom: 10px;
    }

    #workat img {
        float: none;
        display: block;
    }

    .real_table_col3, .real_table_col4 {
        display: none;
    }

    .footer-text,
    #footer_zone .navbar-nav {
        width: 100%;
        text-align: center;
    }

    #pageid_pagejob #footer_links {
      display: flex;
      flex-direction: column-reverse;
    }

    #pageid_pagejob #btn_online_application {
      width: 100%;
      margin: 2px 0;  
    }

    #pageid_pagejob #btn_online_application_back {
      width: 100%;
      margin: 2px 0;
    }

}

@media (max-width: 480px) {

    #filter_area .group_field_cb,
    #filter_area .group_field_btn {
        width: 100%;
        padding-right: 0%;
        padding-left: 0%;
    }

    .frame_zone .css_button,
    .frame_zone .css_button a {
        display: block;
    }

    .frame_zone .css_button {
        margin-bottom: 10px;
    }

    .real_table_col2 {
        display: none;
    }

}

@media (max-width: 319px) {

    .real_table_col2 {
        display: none;
    }
}
